メインコンテンツへスキップ
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
/
{channelAccountId}
IDによりチャネルアカウントを取得
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

channelAccountId
integer<int64>
必須
channelId
integer<int32>
必須

クエリパラメータ

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

レスポンス

successful operation

active
boolean
必須
archived
boolean
必須
authorized
boolean
必須
channelId
string
必須
createdAt
string<date-time>
必須
id
string
必須
inboxId
string
必須
name
string
必須
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on March 30, 2026